All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::bool_constant< bool_value > Struct Template Reference
Inheritance diagram for testing::internal::bool_constant< bool_value >:

## Public Types

typedef bool_constant< bool_value > | type

## Static Public Attributes

static const bool | value = bool_value

## Detailed Description

### template<bool bool_value>
struct testing::internal::bool_constant< bool_value >

Definition at line 2203 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h